/*
 * default vertnav.css incl. adaptation
 */
.vertnav-container {
}

#vertnav li .vertnav-cat {
    display: block;
	white-space: nowrap;
}

#vertnav li a {
    color: #006579;
}

#vertnav .next .vertnav-cat {
}

#vertnav .prev .vertnav-cat {
}

#vertnav .first .vertnav-cat {
}

#vertnav .last .vertnav-cat {
}

#vertnav .only .vertnav-cat {
}

#vertnav li.parent .vertnav-cat {
    color: #000000;
    font-weight: bold;
}

#vertnav li.active .vertnav-cat {
    background-color: #FFFFFF;
    font-weight: bold;
}

#vertnav li.inactive .vertnav-cat {
    font-weight: normal;
}

#vertnav .level0 .vertnav-cat {
    font-size: 13px;
    line-height: 21px;
}

#vertnav .level1 .vertnav-cat {
    width: 182px;
    font-size: 11px;
    line-height: 18px;
}

#vertnav .level2 .vertnav-cat {
    padding-left: 20px;
    width: 172px;
}

#vertnav .level3 .vertnav-cat {
    padding-left: 30px;
    width: 162px;
}

/*
 * my new properties
 */
.vertnav-container .head {
    background-image: url(../images/head_background.gif);
    background-repeat: repeat-x;
    background-position: top;
    margin: 0 0 5px 0;
    border: none;
}

.vertnav-container .head h4 {
    color: #3e3d40;
    font-size: 14px;
	line-height: 21px;
	 padding: 2px 5px;
}

.vertnav-container .content {
    padding: 2px 5px 5px 5px;
}

.vertnav-container ul {
    list-style-type: none;
    margin: 0 0 5px 0;
    padding: 0;
}

.vertnav-container ul li {
    list-style-type: square;
    margin: 0;
    padding: 0;
}

/*remove product count nr at level0*/
#vertnav .level0 > .vertnav-cat .product-count {
    display: none;
}

/*remove list-style at level0*/
#vertnav li.level0 {
    list-style-type: none;
}

#vertnav .level0 .vertnav-cat a {
    font-weight: bold;
}

#vertnav .level1 .vertnav-cat a {
    font-weight: normal;
}
#vertnav .level1-active .vertnav-cat a {
    font-weight: bold;
}

#vertnav li.level1 {
    margin-left: 20px;
    height: 18px;
}